body{margin:0; padding:0; background-color:#ffffff;}

#wrapper{
	width: 998px;
    margin: 0 auto;
    clear: both;
	background-color:#ffffff;
	padding-left:2px;padding-right:3px;
}

.header_navi {
        line-height: 22px;
        height: 22px;
        background-color: #eaeaea;
        /*text-align: right;*/
        font-size: 12px;
        font-weight: bold;
}
.header_navi a {
                color: #4272d3;
                text-decoration: none;
                padding-right: 5px;
                padding-left: 5px;
}


/* fo collection page */

.tags-pagination-selected
{
	border:1px solid #ccc;padding:4px;margin:4px; background-color:#ddd;font-weight: bold;
	list-style-type: none;display: inline;
}
.tags-pagination
{
	border:1px solid #ccc;
	padding:4px;
	margin:4px;
	list-style-type: none;
	display: inline;
}
.tags-pagination-text
{
	font-family: Arial;font-size:14px;font-weight: bold;
	list-style-type: none;display: inline;
}

/***********************/

/* Sytle for Header Languages */



.buzzup{width:115px;padding-right:5px;float:left;}

.otherchannels_links_right{font-family: arial;font-size: 12px;padding-bottom:0px;*padding-bottom:0px;padding-top:0px;*padding-top:-3px;margin-bottom:0px;*margin-bottom:0px;margin-top:0px;*margin-top:0px;padding-left:10px;border : 0px solid Black;}

.ls-elec-state {float: left; width: 646px; border: 1px solid #BfBfBf; padding: 10px 1px 0px 1px; font-family: Arial; font-size: 13px; background: #EDEDED; color: #8A8A8A; line-height: 20px;} 
.ls-elec-list {float: left; width: 160px;} 
.ls-elec-head {font-family: Arial; font-size: 20px; font-weight: bold; text-align: center; color: #9A0002;} 


.rss_google_search{width: 658px;padding-top:0px;padding-bottom:0px;}
.google_custom_search{float:right;font-family: Arial;font-size:12px;color:#000000;padding-top:0px;padding-bottom:0px;}


/*Begin tags*/
.tags-pagination
{
	border:1px solid #ccc;
	padding:4px;
	margin:4px;
	list-style-type: none;
	display: inline;
}
.tags-pagination-selected
{
	border:1px solid #ccc;padding:4px;margin:4px; background-color:#ddd;font-weight: bold;
	list-style-type: none;display: inline;
}
.tags-pagination-text
{
	font-family: Arial;font-size:14px;font-weight: bold;
	list-style-type: none;display: inline;
}
/*End tags*/

/* Article new page css starts */
.twitter_ads {flaot: left; width: 200px; margin-left: 4px; margin-top: 1px; }
.twit_inside{ float: left; margin-left: 20px; *margin-left: 10px; font-family: verdana; font-size: 10px; font-weight: bold; margin-bottom: 7px;}
.igoogle { float: left; margin-left: 5px; *margin-left: 3px;}
.twitter { float: left;}
.freesms { float: left; margin: -1px 0px 0px 32px; }
.rss { float: left; margin: 2px 0px 5px 47px; }
.twit_main { float: left; width: 200px; border-top: 0px solid #E2E2E2; border-bottom: 0px solid #E2E2E2; padding-top: 10px; text-align: center; }
.art_newsletter { float: left; width: 200px; font-family: arial; font-size: 13px; font-weight: bold; border-bottom: 1px solid #E2E2E2; text-align: center;}

.art-source {float: left; width: 445px; margin: 7px 0px 5px 0px; *margin: -15px 0px 5px 0px;}
.source-font { float: left; color:#9A0003; width: 300px; }
.comment-font { font-family: arial; font-size: 13px; font-weight: bold; float: right;}
.related-video {float:left;padding-left:100px; }

.art-ajaxrating {float:left; font-family: Arial;font-size:12px; border-top: 1px solid #E2E2E2; width: 445px; }
.art-tagblock { float: left; width: 445px; border-top: 0px solid #E2E2E2; margin-bottom: 5px;}

.other-art { float: left; font-family: Arial, latha, TSCu_paranar;font-size:12px; border-top: 0px solid #E2E2E2; width: 445px; margin-top: 5px;}
.other-art-img { float: left; padding-top: 12px;}
.other-font { float: left; margin: 9px 0px 5px 6px; }

.art-relatedlinks { width: 455px; float: left; margin-top: 10px; }
.articleheading-rel {float:left;font-family: Arial; font-size: 14px; font-weight : bold; margin-top: 15px; line-height: normal; width: 100%; margin-bottom: 2px;}

.space_adjust { margin-bottom: -20px;}
.cross-linking {margin: 10px 4px 10px 10px;}
.cross-domain {margin: 0px 4px 15px 10px;}
.langmain{font-family: arial; font-size: 12px; background: #E2E2E2; color: maroon; padding-right: 5px; }
.cross-lang{font-family: arial; font-size: 12px; color: #003267; vertical-align: bottom;}

/* Article new page css ends */



/* new page css starts */
.articleheading_new {float:left;font-family: Arial; font-size:24px;color:#000000;width: 658px;font-weight : bold;}
.articleheading_rel_new {float:left;font-family: Arial; font-size:14px; font-weight : bold; margin-top: 15px; line-height: normal; width: 100%; margin-bottom: 2px;}
.article_content_new {float:left; font-family: Arial,Vardana,Times New Roman ; font-size:14px; word-wrap:break-word; line-height:normal; text-align: justify; line-height: 20px; *width: 100%;}
.article_source_new {float: left; background: #F8F3EF; width: 200px;  margin-left: 4px; *margin-left: 2px;margin-right: 8px; margin-top:7px; *margin-top:7px; text-align: center;}
.article_source_link {margin: 5px; font-family: arial; font-size: 14px; text-align: center;}
.relatedlinks_new { width: 455px; float: left; margin-top: 1px; }
.popular_stories_new {width: 300px; float: left; }
.article_content_source {text-align: center; font-family: arial; font-size: 14px;} 
.rite_new {width: 445px; float:left; border-bottom: 1px solid #C0C5BE; margin-top: 7px;}
.rel_font { margin-left: 10px; color:#9A0003; font-family:arial; font-size:20px; font-weight:bold; margin-bottom: 10px; margin-top: 20px;}
.head_prop {font-family: Arial, latha, TSCu_paranar;font-size:12px;font-weight : bold;color:#9A0003;}
.also_read{ float: left; width: 455px; margin: 7px 0px 3px 2px;  font-family: Arial; font-size: 12px;}
.article_content_rel {font-family: arial; font-size: 13px;} 
.tag_block { float: left; width: 445px; margin-top:-2px; margin-bottom: 5px;}
.rel_noimg { float:left;font-family: Arial; font-size:13px; font-weight : bold; margin-top: 15px; line-height: 6px; *line-height: 15px; width: 100%; margin-bottom: 2px; }
.clear { clear: both;}
.rel_clear {clear: both; *clear: none;}

.quote{width: 140px; float: right; margin-left: 10px; margin-right: 10px;} 
.quote_font { font-family: arial; font-size: 12px; color: #AD0000; margin-top: 0px; font-weight: bold; line-height:17px; }
.top_quote { background-image:url(http://news.oneindia.in/img/double-quots1.jpg); background-repeat: no-repeat; }
.bottom_quote { background-image:url(http://news.oneindia.in/img/double-quots2.jpg); background-repeat: no-repeat;  margin-left:124px;}
.author_quote {float: right; font-family: arial; font-size: 12px; color: #60585A; font-weight: bold;}

/* new page css ends */


/* style for mail signin search and stock */
#mail_search_new{float:left;width:978px;*width:988px;}
.mail_search_f_l{float:left;}
.mail_search_border_top{border-top:1px solid #FFB477;margin-right:12px;}
.mail_search_f_r{float:right;*margin-top:-1px;}
.mail_search_margin_align{float:left;margin-top:5px;*padding-left:0px;margin-left:5px;margin-right:5px;}
.mail_search_cl_ear{clear:both;line-height: 4px;}
.mail_search_border_bottom{border-bottom:1px solid #FFB477;margin-right:10px;margin-left:12px;margin-top:-2px;*margin-top:-3px;}

/* style for mail signin search and stock */



/*style for article pages starts*/
#article_main_width{/*float:left;*/margin:0 auto;text-align:left;width:988px;padding-left:2px;*padding-left:2px;}
.article_main_width_full{/*float:left;*/margin:0 auto;text-align:left;width:988px;padding-left:2px;*padding-left:2px;}
#article_left_content{float:left; width:670px; *width:675px; margin-top:10px;}
#article_right_include{float: left; width:300px; margin-top:10px;}

.article-text{padding-top:10px;}
.article_image { margin-top: -6px;}
.article_breadcrum{float:left;font-family: Arial, latha, TSCu_paranar;font-size:14px; margin-bottom: -5px;}
.article_clear{clear:both;padding-bottom:10px;}
.dateline {font-family: Arial; font-size:14px; padding-top: -20px;} 			
.articleheading{float:left;font-family: Arial; font-size:24px;color:#000000;width: 658px;font-weight : bold;}
.collection-articleheading{float:left;font-family: Arial; font-size:24px;color:#000000;width: 200px;font-weight : bold; line-height: 35px}
.article_sub_heading { font-family: arial;font-size: 12px; padding-bottom: 15px;}
/*heading tag for article headline*/
h1{padding:0px;margin:0px;}
/*heading tag for article headline*/

.rsslogo{float:left;font-family: Arial, latha, TSCu_paranar;font-size:14px;color:#000000;padding-top: 5px; margin-left: 1px; }
.rsslink{padding-top: 0px;}
.article_content{float:left; font-family: Arial,Vardana,Times New Roman ; font-size:14px; word-wrap:break-word; text-align: justify; line-height: 20px; width: 100%;}
html>body .article_content{float:left; font-family: Arial,Vardana,Times New Roman ; font-size:14px; word-wrap:break-word; text-align: justify; line-height: 20px; width: 100%;}
.article_content_div{float:left;}
.article_bottom_advt{float:left;padding-top:20px; margin-bottom:10px; width:100%;}
.tags{font-family: Arial, latha, TSCu_paranar;font-size:12px;padding-top:15px;padding-left:10px;}
.tags_head{font-family: Arial, latha, TSCu_paranar;font-size:12px;font-weight : bold;color:#9A0003;}
.related_articles{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;}
.related_articles_head{font-family: Arial, latha, TSCu_paranar;font-size:12px;font-weight : bold;color:#9A0003;}
.bottom_ads{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px; width: 445px;}
.ajax_rating{float:left;font-family: Arial;font-size:12px;padding-top:-40px;padding-bottom:0px; margin-left: -3px; margin-top:-7px; margin-bottom:-4px;}
.comments_include{float:left; margin-top: 8px;width:440px;}
.relatedlinks{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;padding-bottom:10px;padding-top:10px;}
.related { float: left; width: 460px; }
.spacing_tags_bottom{padding-bottom:30px;}
/*style for article pages ends*/

p {margin:0; padding-top:15px;padding-bottom:0px;padding-left:0px;padding-right:0px;}
#bookmark {width: 485px; *width: 440px;}
.m5{font-family: arial;font-size: 12px;}
.author_font {font-family: arial;font-size: 14px; font-weight: bold; margin-left: 2px;}
/* style for day folders */

.year-table
                {
                        #background:rgb(249,240,223);
                        background:#fff;
                        width:200;
                        text-align: center;
                        border: 1 ridge #DDD;
 

                }
                .year-caption
                {
                        font-weight: bold;
                        text-align: center;
                        background-color: #66669a;
                        color: #FFFFFF;          
                }
 

                .month-head-row
                {
                         background-color: #66669a;                      
                }
 
                .month-table
                {
                        border: 1 ridge #DDD;
                        padding: 1;
                        text-align:center;
                        font-family: Arial;
                        font-size: 12px;
                        font-weight: normal;
                        color: #666666;
                        height:180;
                }
                .month-caption
                {
                        font-weight: bold;
                        text-align: center;
                        color: #FFFFFF;
                }
 
                .day-caption
                {
                         
                         font-size: 13px;                
                         color: #666666;                         
                         text-transform: capitalize;
                         
                         
 
                }
 
                .day
                {
                        border: 1px solid #E2E2E2;
                        background: #FFFFFF;
                        margin-right: auto;
                        margin-left: auto;
                        vertical-align: top;
                        padding-left: 2px;
                        width:30;
 
                }




/* style for day folders */

/* style for archives starts */


.year-table

{

#background:rgb(249,240,223);

background:#fff;

width:200;

text-align: center;

border: 1 ridge #DDD;



}

.year-caption

{

font-weight: bold;

text-align: center;

background-color: #66669a; 

color: #FFFFFF; 

} 



.month-head-row

{

background-color: #66669a; 

}


.month-table

{

border: 1 ridge #DDD;

padding: 1; 

text-align:center;

font-family: Arial;

font-size: 12px;

font-weight: normal;

color: #666666;

height:180;

}

.month-caption

{

font-weight: bold;

text-align: center;

color: #FFFFFF;

}


.day-caption

{


font-size: 13px; 

color: #666666; 

text-transform: capitalize;




}

.day

{

border: 1px solid #E2E2E2;

background: #FFFFFF; 

margin-right: auto;

margin-left: auto; 

vertical-align: top;

padding-left: 2px;

width:30;

}

/* style for archives ends */


/* style for full left ad and image*/

.article_float_left{float:left;}
.article_middle_width{padding-left:215px;padding-top:9px;}
.article_middle_width_new{padding-left:5px;padding-top:9px;}
.article_middle_width ul { line-height: 20px;}
.article_middle_width_bbc{padding-left:2px;}
.article_tower_ad{width:200px; float: left;}
.article_top_image{width:200px;float:left;}
.article_content_align{float:left;width:200px;} 

/* style for full left ad and image*/


/* Extra One for span in future we need to delete */
span { font-family:Arial; font-size: 14px; }
/* Extra One for span in future we need to delete */


/* New Right CSS Starts*/

.oneindiaheadline {background-color:#FFFFFF !important; 
color:#FFFFFF;
font-family:Arial !important;
font-size:12px !important;
font-weight:bold;
}

.oneindia {
font-family:Arial !important;
font-size:12px !important;
}

.oneindia li {
color:#0066CC;
font-family:arial;
line-height:10px;
*line-height:12px;
font-size:12px; 
list-style-image:none;
list-style-type: none;
margin:3px 0 0 25px;
*margin: 0px 0px 0px -6px;
padding: 0px;
*width:290px;
list-style-type:none; list-style-image:url(/img/circle-dot.jpg); list-style-type: none;
}

.oneindia li a { *padding-left: 12px;}	



.right_alsoread_otherlinks{font-size:12px;font-family:arial;font-weight:none; margin: 40px 0 0 -14px; *width: 290px;line-height: 18px;}
.right_alsoread_otherlinks ul li {list-style-type:none; list-style-image:none; list-style-image:url(/img/circle-dot.jpg); list-style-type: none; line-height: 18px;}

.did_u_miss {float: left; padding-top: 10px; padding-bottom: 10px; border-bottom: 2px solid #d8d8d8; width: 299px;}  
		.did_u_miss_font { font-size: 15px;color:#C10001;font-weight: bold; font-family:Arial; width: 200px; padding-bottom: 10px;}
		.right_image {float: left; font-family: arial;font-size: 13px;padding-right:3px;}
		.right_head { font-family: arial;font-size: 14px; font-weight: bold; padding-top:1px; }
		
		.latest_bg {float:left; border: 1px solid #dae9fe; width: 300px; background: url(http://news.oneindia.in/img/latest-bg.jpg) repeat-x; margin-top: 8px;}
		.latest_font { font-size: 15px;color:#C10001;font-weight: bold; font-family:Arial; margin-left: 10px; width: 200px;}
		.latest_story_on { float: left; width: 280px; font-family: arial;font-size: 13px; margin-left: 10px; }
		#latest_story_tag {width: 280px; border:1px solid #D8D8D8; margin: 10px 0 10px 10px;}
		#latest_story_tag option { width:245px; } 
		.latest_story{font-family:arial;font-size:14px;font-weight:bold;padding:5px 5px 14px 10px;}
		
		.art_newsletter {border-bottom:1px solid #E2E2E2;float:left;font-family:arial;font-size:13px;font-weight:bold;text-align:center;width:200px;}

.display_main{ font-weight: bold; font-family: verdana; font-size: 14px; }

.display_bg{background: #3862a0;float: left;}

.display_bg1{background: #3862a0;}
.display_bg2{background: #818c2d;}
.display_bg3{background: #6d375c;}
.display_bg4{background: #b84a1e;}
.display_bg4{background: #a68414;}

.display_arrow {padding-top:4px; height: 22px; background-color: #3862a0; background-image:url(http://news.oneindia.in/img/arrow-down.gif); background-repeat:no-repeat; background-position:left center; padding-left: 23px; margin-left:12px; color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer; }

.normal_main_dark { padding-left: 1px; font-weight: bold; font-family: verdana; font-size: 14px; background: #E2E1DD;}
.normal_main_dim { padding-left: 1px; font-weight: bold; font-family: verdana; font-size: 14px; background: #E8E7E3;}

.normal_bg{background: #E2E1DD;width:295px; *width:290px;}

.normal_bg1{background: #E2E1DD;}
.normal_bg2{background: #818c2d;}
.normal_bg3{background: #6d375c;}
.normal_bg4{background: #b84a1e;}
.normal_bg5{background: #a68414;}

.right_category_block { float: left;}


.display1_arrow {padding-top:4px; height: 22px; background-color: #3862a0; background-image:url(http://news.oneindia.in/img/arrow-down.gif); background-repeat:no-repeat; background-position:left center; padding-left: 23px; margin-left: 12px; *margin-left:8px; color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer; width:259px; *width:255px; float: left;}

.normal_arrow_dark {float: left; padding-top: 4px; height: 22px; width: 257px; *width: 253px; background-color: #E2E1DD; background-image:url(http://news.oneindia.in/img/brn-arrow-side.gif); background-repeat:no-repeat; background-position:left center; padding-left: 25px; margin-left: 12px; *margin-left: 8px; color: #AB2E36; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer; }

.normal_arrow_dim {float: left; padding-top: 4px; height: 22px; width: 257px; *width: 253px; background-color: #E8E7E3; background-image:url(http://news.oneindia.in/img/brn-arrow-side.gif); background-repeat:no-repeat; background-position:left center; padding-left: 25px; margin-left: 12px; *margin-left: 8px; color: #AB2E36; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer;}


.display1_color {float: left; background-color: blue; width: 6px; height: 26px;}
.display2_color {float: left; background-color: violet; width: 6px; height: 26px;}
.display3_color {float: left; background-color: green; width: 6px; height: 26px;}
.display4_color {float: left; background-color: rosyBrown; width: 6px; height: 26px;}


.normal1_color {float: left; background-color: #3862a0; width: 6px; height: 26px;}
.normal2_color {float: left; background-color: #818c2d; width: 6px; height: 26px;}
.normal3_color {float: left; background-color: #6d375c; width: 6px; height: 26px;}
.normal4_color {float: left; background-color: #b84a1e; width: 6px; height: 26px;}
.normal5_color {float: left; background-color: #a68414; width: 6px; height: 26px;}


.normal_bg_dark {float:left; background-color: #E2E1DD; border-top: 1px solid #FFFFFF; height: 26px; width: 300px;}
.normal_bg_dim {float:left; background-color: #E8E7E3; border-top: 1px solid #FFFFFF; height: 26px; width: 300px;}


.display2_arrow {padding-top:4px; height: 22px; background-color: #818c2d; background-image:url(http://news.oneindia.in/img/arrow-down.gif); background-repeat:no-repeat; background-position:left center; padding-left: 23px; margin-left:12px; color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer; width:265px;}

.display3_arrow {padding-top:4px; height: 22px; background-color: #6d375c; background-image:url(http://news.oneindia.in/img/arrow-down.gif); background-repeat:no-repeat; background-position:left center; padding-left: 23px; margin-left:12px; color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer; width:265px;}

.display4_arrow {padding-top:4px; height: 22px; background-color: #b84a1e; background-image:url(http://news.oneindia.in/img/arrow-down.gif); background-repeat:no-repeat; background-position:left center; padding-left: 23px; margin-left:12px; color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer;width:265px;  }

.display5_arrow {padding-top:4px; height: 22px; background-color: #a68414; background-image:url(http://news.oneindia.in/img/arrow-down.gif); background-repeat:no-repeat; background-position:left center; padding-left: 23px; margin-left:12px; color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 14px;cursor:pointer;width:265px;  }
/* New Right CSS Ends */

/* news.oneindia.in css starts */
.maintable {float: left; width: 670px; *width:675px;}
.main_pic { float:left; width:670px; font-family: arial; font-size: 14px; padding: 5px; line-height:18px;}
.main_pic_font a { width:460px; font-family: arial; font-size: 28px; line-height: 26px;font-weight: bold;}
.more_class { float: right;} 
.more_class a {font-family: arial; font-size: 14px; font-weight: bold;}
.main_pic_img { float:left; font-family: arial; font-size: 12px; color: #325a9c; padding-right: 10px;}
.main_pic_rm { float: right; font-family: arial; font-size: 14px; font-weight: bold;}
.subtable {float:left; width: 670px; *width:675px; padding: 5px; }
.lefttable {float:left; width: 340px; *width: 330px;}
.righttable {float:left; width: 328px; *width: 328px; margin-left: 2px; *margin-left: 10px;} 


.section { float:left; }
.sec_inside { font-family: arial; font-size: 12px; text-align: justify; width: 330px; }
.sec_inside_image { float: left; padding: 0px 19px 1px 0px; }
.sec_inside a b{ font-family: arial; font-size: 13px;}
.sec_inside_rm { float: right; font-family: arial; font-size: 12px; font-weight: bold;}
.head_font {float:left; width: 140px; font-family: arial;font-size: 13px;color:#9A0002;font-weight:bold; }
	.head_bar { padding-top: 6px; width: 185px; float: left; }
	.grey_lcurve { float: left; background-image:url(http://news.oneindia.in/img/grey-curve-left.gif); background-repeat: no-repeat;}
	.grey_line { float: left; width: 165px; background-image:url(http://news.oneindia.in/img/grey-line.gif); background-repeat: repeat-x; }
	.grey_rcurve { float: left; background-image:url(http://news.oneindia.in/img/grey-curve-right.gif); background-repeat: no-repeat;}

.h1_detail{font-family:arial; font-size:14px; font-weight: normal;} 

/* news.oneindia.in css ends */

.span_for_a {cursor: pointer; color: #0066CC; font-family: Arial;font-size: 13px;}
.span_for_a:hover {text-decoration: underline;}


.money_right_alsoread_otherlinks{font-size:12px;font-family:arial;font-weight:none; margin: 0px 0 0 -14px; *width: 290px;line-height: 18px;}
.money_right_alsoread_otherlinks ul li {list-style-type:none; list-style-image:none; list-style-image:url(http://news.oneindia.in/img/circle-dot.jpg); list-style-type: none;}


.topstory_image {float: left; width: 200px; padding:4px; border: solid 1px #d2d1d1; margin-right:15px;}
.topstory_paragraph {font-family:arial; font-size:14px; line-height:19px; margin-bottom:5px; padding-left:112px;padding-right:0px;}
.topstory_paragraph a {font-family:arial; font-size:21px; line-height:25px; font-weight: bold; padding-left:0px;}
.topstory_paragraph span.more_class a{float: right;font-family: arial; font-size: 12px; font-weight: bold; margin-top: -46px; *margin-top: 0px;}
.right_include_gap{clear: both; padding-top: 10px;}
